=== debian/control ===
Source: jolicloud-webapp-filebox
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-filebox
Provides: prism-webapp-filebox
Replaces: prism-webapp-filebox (<= 1.0)
Conflicts: prism-webapp-filebox (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://filebox.com/
Description: Jolicloud web application for Filebox
 The Filebox web site running in a simple Jolicloud window.

Package: prism-webapp-filebox
Architecture: all
Depends: jolicloud-webapp-filebox
Description: Transitional package for jolicloud-webapp-filebox
 This is a transitional package for jolicloud-webapp-filebox, and can safely
 be removed after the installation is complete.
